
body 
{
	background: #eaeff4;
	margin: 0px, 0px, 0px, 0px;
	cursor: default;
}

a:link
{ 
	font-family: Tahoma, Arial, sans-serif;
	font-style: normal; 
	text-decoration: none; 
	color: #005fa9;
	cursor: hand; 
	xxx-text-transform: uppercase;
}

a:visited 
{ 
	font-family: Tahoma, Arial, sans-serif;
	font-style: normal; 
	text-decoration: none; 
	color: #005fa9;
	xxx-text-transform: uppercase;
}

a:hover 
{ 
	font-family: Tahoma, Arial, sans-serif;
	font-style: normal; 
	text-decoration: none; 
	background-color: #eaeff4;
	color: #336699; 
	cursor: hand; 
	xxx-text-transform: uppercase;
}

#nav 
{
    float: left;
	width: 770px; 
	margin: 0;
	padding: 0;
	list-style: none;
	border-top: 1px solid #c0c0c0; 
	background: #426899;
	x-background: #000000;
	font-family: "Arial", sans-serif; 
	font-size: 9pt;
	text-align: center;
}

#nav li 
{
	float: left;
	margin: 0;
	padding: 0 1px 0 0;
	list-style: none;
	background: url(/images/nav-line.gif) no-repeat top right;
}

#nav a 
{
	float: left;
	padding: 5px 14px;
	text-decoration: none;
	border-bottom: none;
	color: #fff;
	text-transform: none;
}

#nav span 
{
	float: left;
	padding: 5px 14px;
	text-decoration: none;
	border-bottom: none;
	color: #fff;
}

#nav a:hover, #nav a.active 
{
	color: #ffffff;
	background: #305589;
	x-background: #808080;
	text-transform: none;
}

#nav a.active 
{
	font-weight: normal;
	text-transform: none;
}

input, textarea, select
{ 
	font-family: "Verdana", "Arial", sans-serif; 
	font-size: 11px; 
	color: #606060; 
}

table
{
	background: #ffffff;
}

td, p
{ 
	font-family: "Verdana", "Arial", sans-serif; 
	font-size: 11px; 
	line-height: 16px;	
	color: #606060; 
}

x-h1
{ 
	font-family: "Helvetica", sans-serif; 
	font-size: 15px;
	font-weight: bold;
	line-height: 15px;	
	margin-top: 0px;
	color: #124b9a;
}

.bloginfo
{ 
	font-family: "Arial", sans-serif; 
	font-weight: normal;
	font-size: 12px; 
	line-height: 14px;	
	color: #606060; 
}

.h1lite
{
	font-family: "Helvetica", sans-serif; 
	font-size: 14px;
	font-weight: normal;
	line-height: 14px;	
	margin-top: 0px;
	color: #c0c0c0;
}

x-h2 
{ 
	font-family: "Helvetica", sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	line-height: 12px;	
	margin-top: 0px;
	color: #606060;
}

h1 
{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
	font-size: 14pt;
	font-weight: normal;
	margin-bottom: 4px;
	color: #303030;
}

h2 
{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 0px;
	color: #a0a0a0;
}

.big
{
	font-family: "Arial", sans-serif; 
	font-weight: normal;
	font-size: 11pt;
}

.small
{
	font-family: "Arial", sans-serif; 
	font-size: 8pt;
	line-height: 8pt;
}

.note
{
	font-family: "Arial", sans-serif; 
	font-size: 8pt;
	line-height: 8pt;
	padding: 10px 15px 0px 5px;
}

.subtitle
{ 
	font-family: "Verdana", "Arial", sans-serif; 
	font-weight: bold;
	font-size: 11px; 
	line-height: 16px;	
	color: #606060; 
}

.tiny 
{
	font-family: "Helvetica", sans-serif; 
	font-size: 10px;
	line-height: 16px;
	color: #909090;
}

.about:link
{ 
	font-style: normal; 
	text-decoration: none; 
	color: #00a040;
	cursor: hand; 
}

.about:visited 
{ 
	font-style: normal; 
	text-decoration: none; 
	color: #00a040;
}

.about:hover 
{ 
	font-style: normal; 
	text-decoration: none; 
	background-color: #e8f4eb;
	color: #00a040; 
	cursor: hand; 
}

.indent
{ 
	margin-left: 4px; 
	margin-right: 4px;
}

.indent1
{ 
	margin-left: 26px; 
	margin-right: 26px;
}


.indent2
{ 
	margin-left: 40px;
	margin-right: 40px;
}

.form
{
	margin-left: 0px; 
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.navnormal
{
	line-height: 16px;	
	border-top-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-style: solid;
	border-width: 1px;
	border-color: #eaeff4;
	background-color: #ffffff;
	color: #005fa9;
}

.navselected
{
	line-height: 16px;	
	border-top-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-style: solid; 
	border-width: 1px; 
	border-color: #eaeff4; 
	background-color: #eaeff4;
	color: #005fa9;
}

.sidebar
{
	margin-left: 15px; 
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.code
{
	padding: 1px;
	background-color: #eaeff4;
	font-family: "Lucida Console", "Courier New", sans-serif;
}

.mark
{
	padding: 1px;
	background-color: #ffffd0;
	font-family: "Courier New", "Fixedsys", sans-serif;
}

.fixed
{
	padding: 1px;
	font-family: "Courier New", "Fixedsys", sans-serif;
}

.reply
{
	padding: 1px;
	background-color: #f0f0f0;
}

.info
{
	font-family: "Verdana", "Arial", sans-serif;
	padding: 10px;
	font-size: 11px; 
	line-height: 12px;	
	color: #606060; 
	background-color: #fafafa;
	border-top-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-style: solid; 
	border-width: 1px; 
	border-color: #e8e8e8;
}

.menutitle
{
	text-align: center;
	border-top-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-style: solid; 
	border-width: 1px; 
	border-color: #eaeff4;
	background-color: #eaeff4;
}

.menubody
{
	border-top-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-style: solid; 
	border-width: 1px; 
	border-color: #eaeff4; 
	background-color: #ffffff;
}

.header
{
	border-top-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-style: solid; 
	border-width: 1px; 
	border-color: #eaeff4;
	background-color: #eaeff4;
}

.back 
{ 
	background-color: #eaeff4;
}

.copyright 
{ 
	color: #808080; 
}

.odd
{
	background-color: #F0F0F0;
}

.even
{
	/* background-color: #E0E0E0; */
}

.commentbox
{
	background-color: #ececec;
	width: 450px;
	padding: 10px;
	padding-bottom: 15px;
}

.commentfooter{
	background: url(/images/comment.gif) 15px 0 no-repeat; 
	padding-left: 58px;
	padding-top: 1px;
	margin-bottom: 2em;
	color: #4A4A4A;
}

/* outermost DIV for thumbnail viewer */

#thumbBox
{
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	padding: 10px;
	padding-bottom: 0;
	background: #f8f8f8;
	visibility: hidden;
	z-index: 10;
	cursor: hand;
	cursor: pointer;
	border: 1px dashed;
	border-color: #c0c0c0;
}

#thumbBox .footerbar
{ 
	font: normal 10pt Arial;
	xxx-letter-spacing: 5px;
	line-height: 1.1em;
	color: #606060;
	background-color: #f8f8f8;
	padding: 5px 0;
	text-align: right;
}


#thumbBox #thumbImage
{ 
	background-color: #f8f8f8;
}

#thumbLoading
{
	position: absolute;
	visibility: hidden;
	border: 1px solid black;
	background-color: #f8f8f8;
	padding: 5px;
	z-index: 5;
}

